Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1070 - rc.sysinit does not work with hwclock on alpha
Summary: rc.sysinit does not work with hwclock on alpha
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: initscripts
Version: 5.2
Hardware: alpha
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Bill Nottingham
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-02-08 12:49 UTC by rhomberg
Modified: 2014-03-17 02:08 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 1999-03-23 22:52:58 UTC


Attachments (Terms of Use)

Description rhomberg 1999-02-08 12:49:36 UTC
if one compiles and installs util-linux as is required
for 2.2 kernels, /sbin/hwclock is installed
rc.sysinit then tries to start /sbin/hwclock with options
for /sbin/clock
hwclock doesn't seem to work unless /dev/rtc support is
compiled into the kernel. So an easy fix would be to prefer
/sbin/clock over /sbin/hwclock

Comment 1 Bill Nottingham 1999-03-23 22:52:59 UTC
We don't ship hwclock on the alpha.


Note You need to log in before you can comment on or make changes to this bug.